<?php
define("META_TITLE_PAGE", "Configuration des modules");
## constnu principal
define("LE_TITRE_DE_LA_PAGE", "Configuration des modules");
define("LE_TEXTE_1", "Page d'administrations des modules. Vous pouvez d'ici administrer tous les modules installé. <br />L'administration consiste en la modifications des paramètres de configurations, et en aucun cas des préférences d'affichage.<br /><br /> L'activation ou desactivation des modules est soumis à un contrôle des dépendance et des conflits entre les modules. Si vous activer la lightbox, le module prototype sera automatiquement chargée, même si il est désactivé dans cet interface. Si la configuration choisis est impossible, une alerte est affiché sur le tableau de bord. Dans tous les cas, vous pouvez visualiser les dépendances au survol dans le tableau  ");
define('BT_ADD_MODULE_CONFIG', "Synchroniser !!!");
define('BT_DEL_MODULE_CONFIG', "Réinitialiser");
define('NOTE', "Note d'utilisation");
define('LIST_ETAT_MODULES', "Liste état des extensions public");
define('LIST_ETAT_MOD_CHARGEE', "Liste état des librairies public chargées");
## retour de la librairie config_modules
define('ALERT_MODULES_OFF', "Les Modules sont désactiver dans la configuration du site. Aucunes des actions de cette page ne seront effectives avant d'avoir activé les modules dans le sys_config");
define('IMPOSSIBLE_CREATE_VAR_CFG', " Impossible d'ajouter la variables de configuration");
define('CREATE_VAR_CFG_OK', "Insertion var Ok. ");
define('IMPOSSIBLE_TO_MODIF_THE_FILE', " %1\$s n'a pas les autorisations nécessaires à la modification de ce fichier ");
define('FILE_404', "Le fichier de configuration semble introuvable. ");
define('CONFIRM_OFF_MODULE', "la désactivation du module ");
define('CONFIRM_ON_MODULE', "l'activation du module");
define('CONFIRM_INSTALL_MODULE', "la synchronisation du module");
define('CONFIRM_UNINSTALL_MODULE', "La désinstallation du module");
define('MOD_CHARGER', "voir librairies chargées");
define('MOD_CHARGER_TXT', "Cette liste constitue les fichiers inclus dans le template lors du chargement de la page cote public. ils prennent en comptes les dépendances de certains fichiers. ils représentent des fichiers de type js, css, inc, ou php.");
define('NAME_MODULE', "Nom du module");
define('ETAT_MODULE', "État");
define('MODULE_EDIT_CONFIG', "Configuration générale");
if(!defined('INSERT_OK'))define('INSERT_OK', "Installation ok !");
define('DEPENDANCE', "Dependances");
define('CONFLIT', "Conflits");
define('VERSION_MODULE', "Version");
define('DEVELOPP_MOD', "Conseils developpement modules");
define('PAQUET_FORCE_OFF', "Ce paquet à été <strong>désactiver</strong> pour un conflit avec un paquet chargée précédemment.<br /> <strong>Paquet</strong> :");
define('FOR_SYNHRO_UNINSTALL_OK', "Le chemin dans uninstall doit être renseigné");
define('ALERT_NO_IN_UNINSTALL', "Renseigner uninstall");
?>